Wordpress 2.1.1 Command Execution Backdoor Vulnerability

Bugtraq ID: 22797
Class: Unknown
CVE: CVE-2007-1277
Remote: Yes
Local: No
Published: Mar 02 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: This issue was discovered by Ivan Fratric.
Vulnerable: WordPress WordPress 2.1.1
Not Vulnerable: WordPress WordPress 2.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus